/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    FORMS STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
/*  General Form Styling
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contentForm {
    padding-top: 14px;
}

#content .contentForm table {
    overflow: hidden;
    width: 100%;
}

#content .contentForm table td {
    position: relative;
    display: table-cell;
    vertical-align: top;
    border-bottom: #ebebeb 8px solid;
    background: #f2f2f2;
}

#content .columns.grey .contentForm table td {
    border-color: #737373;
    background: #8c8c8c;
}

#content .contentForm td label {
    padding: 3px 10px;
    font-weight: bold;
    font-size: 0.8em;
    text-transform: lowercase;
}

#content .contentForm td.require label {
    background: url("../../../images/icons/require.gif") right 5px no-repeat;
}

#content .contentForm span.subText {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 20;
    display: none;
    padding: 3px 10px;
    width: 200px;
    font-size: 0.8em;
    font-style: italic;
    text-transform: lowercase;
}

#content .columns.grey .contentForm td label,
#content .columns.grey .contentForm span.subText {
    color: #fff;
}

#content .contentForm input,
#content .contentForm textarea,
#content .contentForm select {
    position: relative;
    z-index: 10;
    display: block;
    padding: 1px 8px;
    width: 100%;
    font: 15px "Open Sans", Arial, Sans-serif;
    line-height: 1.45em;
    color: #737373;
    border: none;
    outline: none;
    background: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .contentForm select {
    width: auto;
}

#content .contentForm textarea {
    height: 100px;
}

#content .contentForm input:focus,
#content .contentForm textarea:focus {
    background: #fff;
}

#content .contentForm .submitBox {
    float: right;
    padding: 0;
}

#content .contentForm .submitBox .submitBtn {
    display: block;
    padding: 10px 30px;
    width: auto;
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #fff;
    border: none;
    background: #af9267;
    -webkit-transition: all 0.10s ease;
    -moz-transition: all 0.10s ease;
    -o-transition: all 0.10s ease;
    transition: all 0.10s ease;
}

#content .contentForm .submitBox .submitBtn:hover {
    cursor: pointer;
    background: #53565a;
}


/*  Form Validate Errors
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contentForm label.error {
    display: block;
    margin: 4px 0 0 0;
    padding: 0 0 2px 20px;
    color: #ee4034;
    background: url("../images/icons/error.png") no-repeat 0 1px;
    background-size: 16px 14px;
}


/*  Form Messages (Error/Success))
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content .contentForm .formError,
#content .contentForm .formSuccess {
    margin: 5px 5px;
    padding: 4px 10px;
    font: 0.9em;
    text-align: left;
    border: 1px solid #aaa;
    border-left: none;
    border-right: none;
}

#content .contentForm .formError h6,
#content .contentForm .formSuccess h6 {
    padding: 5px 0 0 0;
    font-weight: bold;
}
    
#content .contentForm .formError {
    background: #f6db5a;
    border-color: #e5ca47;
}

#content .contentForm .formSuccess {
    background: #6fb558;
    border-color: #5fa349;
}

#content .contentForm .formSuccess h6 {
    color: #fff;
}